.number-of-items {
  color: #ff8700;
}

.versand-zeit:before {
  border-color: #00c971;
}

.versand-zeit {
  color: #00c971;
}

body .product-configurator .btn {
  border-color: #ff8700;
  color: #000;
}

body .product-configurator .btn.active {
  background: #ff8700;
  color: #fff;
  box-shadow: 0px 0px 15px rgba(255, 135, 0, 0.3);
}

.buybox-1 span {
  color: #000;
}

.buybox-1 select {
  border-color: #bbc0c6;
}

body .buybox-1 .add-btn-cart {
  border-color: #ff8700;
  color: #fff ! important;
}
